<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
<meta charset="UTF-8">
<title>Upload One File</title>
</head>

<body>
	<th:block th:include="/menu"></th:block>

	<h3>Upload One File:</h3>

	<form th:object="${form}" method="POST" action=""
		enctype="multipart/form-data">
		Description: <br> <input th:field="*{description}"
			style="width: 300px;" /> <br />
		<br /> File to upload: <input th:field="*{fileDatas}" type="file" /> <br />
		<input type="submit" value="Upload">
	</form>

</body>
</html>